[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.StretchDraw

StretchDraw - steretch out the image being drawn to fit the supplied location and size

## Declaration

Source position: fpcanvas.pp line 299

`public procedure TFPCustomCanvas.StretchDraw(`
`x: Integer;`
`y: Integer;`
`w: Integer;`
`h: Integer;`
`source: TFPCustomImage`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.